PLFS 2.8 beginner problem.

Japie japie at nospam.org
Wed Apr 23 21:22:13 PDT 2003


Hello,

Yust started a plfs build but ran into some problems.
Made user lfs and gave him all rights on /mnt/lfs, symlinked
/mnt/lfs/stage1 to /stage1.
But after running chapter5 the glibc-conf log says:
checking version of gcc... 2.95.3, bad
*** These critical programs are missing or too old: gcc
What am I doing wrong?
-- 
Groetjes Japie
http://japie.is.dreaming.org
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-dev' in the subject header of the message



More information about the lfs-dev mailing list